<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8 no-js lt-ie9" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8) ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />

	<!-- Page Title 
	================================================== -->
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>

</head>
<body <?php body_class(); ?> data-spy="scroll" data-target="#navbar" data-offset="100">
    <div id="top-page"></div>
    <nav class="navbar navbar-default <?php if(mediclick_get_option('sticky')) echo 'navbar-fixed-top'; ?>">
        <div class="container">
            <div class="navbar-header mobile-center">
                <a class="navbar-brand" href="<?php echo esc_url( home_url('/') ); ?>">
                    <?php if(mediclick_get_option('logo')) { ?>
                    <img src="<?php echo esc_url(mediclick_get_option('logo')); ?>" alt="">
                    <?php }else{ ?>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="">
                    <?php } ?>
                </a>
            </div>

            <div class="main-menu">
                <?php
                    $topmenu = array(
                    'theme_location'  => 'primary',
                    'menu'            => '',
                    'container'       => '',
                    'container_class' => '',
                    'container_id'    => '',
                    'menu_class'      => 'sf-menu',
                    'menu_id'         => '',
                    'echo'            => true,
                    'fallback_cb'     => 'wp_bootstrap_navwalker::fallback',
                    'walker'          => new wp_bootstrap_navwalker(),
                    'before'          => '',
                    'after'           => '',
                    'link_before'     => '',
                    'link_after'      => '',
                    'items_wrap'      => '<ul data-breakpoint="800" id="%1$s" class="%2$s">%3$s</ul>',
                    'depth'           => 0,
                );
                if ( has_nav_menu( 'primary' ) ) {
                    wp_nav_menu( $topmenu );
                }
                ?>
            </div>

            <?php if(mediclick_get_option('phone_number')) { ?>
            <div class="click-to-call hidden-xs">
                <a href="tel:<?php echo esc_attr(mediclick_get_option('phone_number')); ?>" target="_blank">
                    <span class="phone-icon"><i class="fa fa-phone"></i></span> <span><?php echo esc_attr(mediclick_get_option('phone_number')); ?></span>
                </a>
            </div>
            <?php } ?>
        </div>
    </nav>
    <!-- // End Fixed navbar -->